body {
    margin: 0;
    padding: 0;
    max-width: 1920px;
    box-sizing: border-box;
}

.containerr {
    max-width: 100%;
}

.gambar1 {
    background-image: url('main-bg.jpg');
    height: auto;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}

.navbar1 {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    background: rgba(0, 0, 0, 0.3);
    align-items: center;
    position: sticky;
    width: 100%;
}

.logo {
    text-decoration: none;
    font-family: sans-serif;
    font-weight: 600;
    color: white;
    margin-left: 50px;
}

.list1 {
    padding-top: 15px;
}

.list1 ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    color: white;
}

.list1 ul li {
    margin-right: 10px;
}

.list2 ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    color: white;
    margin-right: 100px;
}

.list2 {
    margin-top: 15px;
}

.list2 ul li {
    margin-right: 10px;
}

.konten {
    display: flex;
    flex-direction: column;
    text-align: center;
    color: white;
    align-items: center;
    justify-content: center;
    margin-top: 150px;

}

.konten h1 {
    font-family: sans-serif;
    font-weight: 600;
    font-size: 48px;
}

.konten h3 {
    margin: 30px 0;
}

.konten .play {
    font-weight: 600;
    width: 25%;
    padding: 15px 0;
    flex-direction: row;
    background-color: rgb(215, 167, 20);
    border: none;
}

.scroll-down {
    margin-top: 200px;
    width: 100%;
}

.gambar2 {
    background-image: url('the-games-bg.jpg');
    width: 100%;
    height: auto;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px;
}

.kalimat2 {
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    margin: auto;
}

.kalimat2 p {
    font-size: 24px;
}

#carouselExampleIndicators {
    width: 50%;
}

.carousel-inner {
    width: 100%;
    height: 500px;
    margin-top: 150px;
}

.gambar3 {
    background-image: url('features.jpg');
    background-size: cover;
    background-repeat: no repeat;
    height: 100vh;
    width: 100%;
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
}

.kalimat3 {
    padding: 50px;
    color: white;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.ellipse {
    display: flex;
}

.ellipse2 {
    display: flex;
}

.gambar4 {
    background-image: url('requirements.png');
    background-size: cover;
    background-repeat: no repeat;
    background-position: center;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-direction: column;
    color: white;

}

.kalimat4 {
    width: 100%;
    height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}



.kalimat4-1 {
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.kalimat4-1 h1 {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.gambar5 {
    background-image: url('top-score-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

.kartu1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;


}

.kartu1-1 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.kartu2 {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.rounded-circle {
    width: 10%;
}

.twitter {
    width: auto;
}

.gambar6 {
    background-image: url('newsletter.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    width: 100%;
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
}

.konten6 {
    display: flex;
    width: auto;
    align-items: center;
    justify-content: center;
}

.konten6-1 .skull {
    width: 100%;
    height: 100%;
}

.konten6-2 {
    width: auto;
    display: flex;
    justify-content: center;
    color: white;
    flex-direction: column;
    font-family: Arial, Helvetica, sans-serif;
}

.footer {
    background-color: black;
    width: 100%;
    display: flex;
    height: 100%;
    border-bottom: 1px solid white;
}

.footer1 {
    display: flex;
    justify-content: space-evenly;
    color: white;
    width: 100%;
    padding: 50px 0;
}

.copyright {
    background-color: black;
    width: 100%;
    height: 100%;
    display: flex;
}

.copyright1 {
    display: flex;
    color: white;
    width: 100%;
    justify-content: space-between;
    padding: 20px;
    height: 100%;
}

@media only screen and (max-width:768px) {

    .list1 {
        display: none;
    }

    .gambar3 {
        background-position: 25% 0;
    }

    .carousel-slide {
        width: 100%;
    }

    #carouselExampleIndicators {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .kolom {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .oke h4 {
        width: 100%;
        font-size: 16px;
    }

    .kartu1 {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 20px;
    }

    .kartu1-1 {
        padding: 20px;
    }

    .konten6 {
        padding: 10px;
    }

    .akhir {
        display: flex;
        flex-direction: column;
    }

    .akhir2 {
        margin: 10px 0;
        width: 100%;
    }

    .footer {
        box-sizing: border-box;
        display: flex;
    }

    .footer1 {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .profile {
        width: 24px;
        height: 24px;

    }

    .kalimat3-2 {
        font-weight: 600;
    }

    .konten6 {
        padding: 10px;
    }

}